output "magic_plan_queue_url" {
  value       = module.lambda.queue_url
  description = "URL of the MagicPlan SQS queue"
}

output "magic_plan_queue_arn" {
  value       = module.lambda.queue_arn
  description = "ARN of the MagicPlan SQS queue"
}
